

#zone-stay-connected-wrapper {
    background: transparent url(../images/MorristownDam.jpg) bottom center no-repeat;
    background-size:  cover;
    padding-left: 70px;
}

#zone-stay-connected {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
}

#block-boxes-new-twitter iframe {
    height: 580px !important;
}

#block-boxes-instagram-embed iframe {
    height: 580px !important;
    overflow: scroll;
}

#region-stayconnected-title h2 {
    margin-left: -56px;
    font-weight:  800;
}